body {margin:0;padding:0;font-size:0.8em;font-family:dotum;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.91em;font-family:BatangChe}

input, button {margin:0;padding:0;font-family:gulim;font-size:1.18em}

button {cursor:pointer}

select {margin:0}
hr {display:none}
.ujec {text-align:center;font-size:1.22em;padding:2px}

.pbdtf {}
#djkjsy {width:445px;font-size:1.25em;margin:0 2px;border:1px solid #cb2895}
.bnbc {position:relative}
.ecahnm {height:147px;padding:0 4px}

#zrw {display:block;border:1px solid #b5a2cf}
#tfyx {text-align:center;margin:7px}
.ivxhb {display:inline-block;width:538px;text-align:center;font-size:0.87em;padding:0 8px;margin:0 9px}

#ctpqnu {position:relative;text-align:left;font-size:1.23em;padding:0 0 0px;margin:0 4px}
.rujmlu {padding:0 3px;margin:0 0 7px}
#azdhha {height:222px}

.oxla {display:inline;font-size:1.05em;padding:0 3px;margin:0 0 9px}
#zhxu {position:relative;text-align:center;margin:4px}
.jugauq {display:inline-block;font-size:1.08em;padding:0 0 4px}

#dxzup {display:inline-block;text-align:center}

.wji {width:456px;text-align:left;padding:0 3px;margin:0 5px}
#jdztah {display:inline;text-align:center}
.bgdkg {}
.tggjrc {height:172px;text-align:center}

#hrurbe {text-align:center;padding:0 0 4px}

.ovd {text-align:left;margin:0 10px}
#drlhms {width:697px;font-size:0.95em;padding:0 7px;margin:0 0 7px}

.hwpv {margin:0 6px;border:1px solid #1363bb}
.smh {width:681px;text-align:left}

.amei {position:relative;text-align:center;padding:0 6px}
.qnlz {padding:0 0 9px;margin:0 0 3px}
#rqjhz {display:inline;position:relative;font-size:0.83em;padding:0px}
.nvjrnx {display:block;text-align:left;font-size:1.12em;padding:3px}
.tfvr {padding:0 0 7px;margin:5px}
.gxrs {display:inline;font-size:1.13em;padding:0 0 6px;margin:0 0 9px}
.kmkie {display:inline-block;text-align:center;margin:0 0 6px}
.wctgx {width:748px;text-align:center;font-size:0.81em;margin:1px}
.cbv {display:block;position:relative;text-align:center}
.ygdn {display:inline-block;text-align:left;margin:1px}

.wlwk {display:block;position:relative;height:201px;text-align:center;font-size:1em}
.gtc {margin:0 0 5px}
.khp {width:309px;text-align:left;padding:2px}
.wqbtad {width:877px;height:126px;font-size:0.83em}

.jtcuqm {width:431px;height:259px}

.znrifl {text-align:left;font-size:1.12em}
.vplei {padding:6px}
.amopxb {text-align:center;padding:0 7px;margin:0 0 6px;border:1px solid #9247bd}

.eqal {text-align:center}
#zibs {display:inline-block;position:relative;padding:0 9px;margin:0 4px}
.qvzu {position:relative;width:889px;height:253px;text-align:left;padding:0 7px;margin:0 3px}
.fuca {height:109px;margin:9px}

#kef {position:relative}
.jsxwlp {position:relative;height:210px;padding:4px}
#dtf {display:inline-block;width:348px;text-align:center;font-size:1.03em;border:1px solid #20b4f9}
#pcnred {text-align:center}
#amv {display:inline;position:relative;width:317px}
.dmkea {display:inline-block;width:691px;text-align:center;padding:0 0 10px}

#qcjg {display:block;margin:7px;border:1px solid #a32a3a}
#ufr {display:inline-block;text-align:center;margin:8px;border:1px solid #b830b3}
.gei {display:block;height:191px;margin:1px;border:1px solid #62db7c}
#yna {width:434px;text-align:center;font-size:0.98em;padding:0 0 5px;margin:4px;border:1px solid #191b59}

.lvl {text-align:center;font-size:1.1em;border:1px solid #b4f844}
.fdqz {height:251px;text-align:center}

#swthnc {width:305px;margin:9px;border:1px solid #1f3f10}
.rcsbz {display:block;font-size:1.13em;margin:0 0 9px}

.gws {height:213px;margin:9px}
#jvd {position:relative;width:423px;margin:0 0 3px;border:1px solid #e78586}
